#398 Uninstall Problem

v1.0_(example)
closed
1
2013-12-28
2013-12-26
No

I am using Windows 8.1.
I cannot uninstall password safe using windows uninstaller (or ccleaner uninistall tool).
When I surfed web for solution I was referred to the various IT repair scams.
Solution appreciated.
djmwright

Related

Support Requests: #398

Discussion

  • Rony Shapiro

    Rony Shapiro - 2013-12-28
    • status: open --> accepted
    • assigned_to: Rony Shapiro
     
    • David Wright

      David Wright - 2013-12-28

      Rony,
      Thanks for that.
      Yes you are right. It was running but I hadn't spotted it in windows 8
      environment.
      Regards,
      David Wright

      PS Love the app on iphone and ipad but PC syncing via dropbox is just a bit
      too clunky for me. Any plans to impleent PC syncing via Skydrive?

      On 28 December 2013 06:00, Rony Shapiro ronys@users.sf.net wrote:

      • status: open --> accepted
      • assigned_to: Rony Shapiro

      Status: accepted
      Labels: Uninstall Problem
      Created: Thu Dec 26, 2013 04:35 PM UTC by David Wright
      Last Updated: Thu Dec 26, 2013 04:35 PM UTC
      Owner: Rony Shapiro

      I am using Windows 8.1.
      I cannot uninstall password safe using windows uninstaller (or ccleaner
      uninistall tool).
      When I surfed web for solution I was referred to the various IT repair
      scams.
      Solution appreciated.
      djmwright


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/passwordsafe/support-requests/398/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Support Requests: #398

  • Rony Shapiro

    Rony Shapiro - 2013-12-28

    Most likely uninstall failed because PasswordSafe was still running in the background.
    Try exiting the program via File->Exit and then uninstalling.

     
  • Rony Shapiro

    Rony Shapiro - 2013-12-28
    • status: accepted --> closed
     
  • Rony Shapiro

    Rony Shapiro - 2013-12-28

    Glad that worked out.

    Haven't tried SkyDrive myself, but it shouldn't be any different from DropBox, SugarSync etc. Just create your PasswordSafe file there, and it should be shared.

    Rony

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks